/* main menu */

#menudiv {
	width: 870px;
	float: left;
	clear: left;
	height: 43px;
	margin-left: -2px;
	margin-top: 20px;
	background: url(images/menubg.png) no-repeat;
}

#mainmenu {
	width: 870px;
	float: left;
	height: 43px;
	margin-left: 10px;
}

.mainnav {
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
}

.mainnav * {
	margin: 0;
	padding: 0;
	list-style: none;
}

.mainnav ul {
	position: absolute;
	top: -999em;
}

.mainnav li {
	float: left;
	position: relative;
	z-index: 800;
	height: 16px;
	line-height: 35px;
	height: 35px;
	margin-right: 25px;
}

.mainnav li a.sf-with-ul {
	padding-right: 8px;
	background: url(images/subli.png) no-repeat right;
}

.mainnav li li a.sf-with-ul {
	background: url(images/subulli.png) no-repeat right;
}

.mainnav a {
	display: block;
	font-size: 12px;
	font-weight: normal;
	padding: 0;
	color: #ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-transform: none;
	font-style: normal;
	text-decoration: none;
	line-height: 33px;
}

.mainnav li#current a,
.mainnav li.current-cat a,
.mainnav li.current_page_item a,
.mainnav li:hover a {
	text-decoration: none;
	color: #fff;
}

.mainnav ul li{ 
	width: 100px;
}

.mainnav li:hover ul,
ul.mainnav li.sfHover ul {
	left: 0;
	top: 35px;
	width: 200px;
	padding: 5px;
	border-bottom: none;
	background: #0099FF;
}

.mainnav li:hover li ul,
.mainnav li.sfHover li ul {
	top: -999em;
}

.mainnav li li:hover ul,
ul.mainnav li li.sfHover ul {
	left: 200px;
	top: -5px;
	border-top: none;
}

.mainnav li:hover ul,
.mainnav li li:hover ul {
	top: -999em;
}

.mainnav li li {
	display: block;
	padding: 0px;
	height: auto !important;
	width: 200px;
	height: 25px;
	margin-left: 5px;
	line-height: 25px;
	border-bottom: none;
	margin: 0;
}

.mainnav li.current_page_ancestor,
.mainnav li#current,
.mainnav li.current-cat,
.mainnav li.current_page_item,
.mainnav li:hover {
	background: url(images/libg.png) no-repeat bottom center;
}

.mainnav li li a:link, 
.mainnav li li a:visited {	
	display: block;
	height: auto !important;
	line-height: 25px;
	text-transform: none;
    color: #fff;
	padding-right: 0;
	font-size: 11px;
	margin-left: 10px;
	margin-right: 5px;
}

.mainnav li:hover a {
	text-decoration: none;
}

.mainnav li li.active a,
.mainnav li li a:hover {
	text-decoration: none !important;
	color: #fff;
}

.mainnav li li.current_page_ancestor,
.mainnav li li#current,
.mainnav li li.current-cat,
.mainnav li li.current_page_item,
.mainnav li li:hover {
	background: #00CCFF;
}